extends Node2D


var items = []

func _enter_tree():
	Global.game = self

func _on_slot_gui_input(event, extra_arg_0):
	pass # Replace with function body.
	
func _ready():
	Audio.play_ambient("nature_ambient", true)
